@charset "UTF-8";
/* CSS Document */

	[class*=pal-slide-banner] img{font-size:0; text-indent:-9999px;}
	
	.video-banner-home{position: absolute; top: 0; left: 0; z-index: -1; width: 100%; overflow: hidden; height: 75vh!important; max-height: 1000px;}
	
	.video-banner-home video{width: 100%}
	
	@media only screen and (max-width: 768px) {
		
		.video-banner-home video{height: 100%; width: auto; margin-left: -25%;}
		
	}

@media only screen and (max-width: 768px){
	.video-banner-home video { height: 100%; width: auto!important; margin-left: -75% !important;}
	}
	
@media only screen and (min-width: 1100px){
	.video-banner-home{height:92vh!important;}
	}
	
@media only screen and (min-width: 1200px){
	.video-banner-home{height:92vh!important;}
	}
	
@media only screen and (min-width: 1400px){
	.video-banner-home{height:88vh!important;}
	}
	
@media only screen and (min-width: 1600px){
	.video-banner-home{height:86vh!important;}
	}
	
@media only screen and (min-width: 1800px){
	.video-banner-home{height:84vh!important;}
	}
	
@media only screen and (min-width: 2000px){
	.video-banner-home{height:82vh!important;}
	}
	
@media only screen and (min-width: 2200px){
	.video-banner-home{height:80vh!important;}
	}
	

	@media only screen and (max-width:1600px) {
		
		.video-banner-home{max-height: 800px;}
		
		.video-banner-home video{width: 130%; margin-left: -15%;}
	}
